BODY, TABLE, TD, TR, UL, OL, LI, TEXTAREA, FORM {
   color:#210;
   font-size: 10pt;
   font-family: sans-serif;
   background:#FBF5D7;
}

P {
   text-indent:20px;
}

a {
   color:#000000;
   text-decoration:none;
}

a:visited {
   color:#863;
   text-decoration:none;
}

a:hover {
   color:#000000;
   text-decoration:underline;
}

.standout {
   background-color:#fff
}

IMG {
   align:left;
   margin:10px;   
}

.center {
   align:center;
}

.close {
   margin:0px;
}